function blockIStr = swmsPrintBlockIStr(tetras)

elemID = [1:size(tetras,1)]';


valuesStr = sprintf(['%5d %5d %5d %5d %5d 0 0 0 0 1 1.00  1.00  1.00  1.00 ',...
    ' 1.00  1.00 0.00 0.00 0.00 1\n'],[elemID,tetras]');

templI = readTemplate('i');

blockIStr = sprintf(templI,valuesStr);